#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 656px; width: 1265px; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Arial; }
#imObj0_00 .ff2 {font-family: Arial; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #000000; }
#imObj0_00 .fs26 {font-size: 35px ; vertical-align: baseline; line-height: 38px ; }
#imObj0_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_00 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_00 .fs20 {font-size: 27px ; vertical-align: baseline; line-height: 30px ; }
#imObj0_00 .fs18 {font-size: 24px ; vertical-align: baseline; line-height: 27px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 656px; overflow: hidden; }
#imCel0_01 {position: absolute; top: 666px; left: 10px; height: 413px; width: 1265px; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Arial; }
#imObj0_01 .ff2 {font-family: Arial; }
#imObj0_01 .ff3 {font-family: Georgia; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #000000; }
#imObj0_01 .fs26 {font-size: 35px ; vertical-align: baseline; line-height: 38px ; }
#imObj0_01 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_01 .fs20 {font-size: 27px ; vertical-align: baseline; line-height: 30px ; }
#imObj0_01 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 413px; overflow: hidden; }
#imCel0_02 {position: absolute; top: 1089px; left: 10px; height: 472px; width: 1265px; }
#imObj0_02 .ff0 {font-family: Times New Roman; }
#imObj0_02 .ff1 {font-family: Arial; }
#imObj0_02 .ff2 {font-family: Arial; }
#imObj0_02 .ff3 {font-family: Georgia; }
#imObj0_02 .fc1 {color: #FFFFFF; }
#imObj0_02 .fc2 {color: #000000; }
#imObj0_02 .fc3 {color: #000000; }
#imObj0_02 .fs26 {font-size: 35px ; vertical-align: baseline; line-height: 38px ; }
#imObj0_02 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_02 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_02 {padding: 0px; }
#imCel0_02_Cont {text-align: center; height: 472px; overflow: hidden; }
#imCel0_03 {position: absolute; top: 1571px; left: 10px; height: 492px; width: 1265px; }
#imObj0_03 .ff0 {font-family: Times New Roman; }
#imObj0_03 .ff1 {font-family: Arial; }
#imObj0_03 .ff2 {font-family: Arial; }
#imObj0_03 .ff3 {font-family: Georgia; }
#imObj0_03 .ff4 {font-family: Times New Roman; }
#imObj0_03 .fc1 {color: #FFFFFF; }
#imObj0_03 .fc2 {color: #000000; }
#imObj0_03 .fc3 {color: #0000FF; }
#imObj0_03 .fc4 {color: #000000; }
#imObj0_03 .fs26 {font-size: 35px ; vertical-align: baseline; line-height: 38px ; }
#imObj0_03 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_03 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_03 .fs9 {font-size: 12px ; vertical-align: baseline; line-height: 15px ; }
#imObj0_03 {padding: 0px; }
#imCel0_03_Cont {text-align: center; height: 492px; overflow: hidden; }
#imCel0_04 {position: absolute; top: 2073px; left: 10px; height: 369px; width: 1265px; }
#imObj0_04 .ff0 {font-family: Times New Roman; }
#imObj0_04 .ff1 {font-family: Arial; }
#imObj0_04 .ff2 {font-family: Arial; }
#imObj0_04 .ff3 {font-family: Georgia; }
#imObj0_04 .fc1 {color: #FFFFFF; }
#imObj0_04 .fc2 {color: #000000; }
#imObj0_04 .fc3 {color: #000000; }
#imObj0_04 .fs26 {font-size: 35px ; vertical-align: baseline; line-height: 38px ; }
#imObj0_04 .fs20 {font-size: 27px ; vertical-align: baseline; line-height: 30px ; }
#imObj0_04 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_04 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_04 {padding: 0px; }
#imCel0_04_Cont {text-align: center; height: 369px; overflow: hidden; }
#imCel0_06 {position: absolute; top: 2462px; left: 10px; height: 560px; width: 755px; }
#imObj0_06 .ff0 {font-family: Times New Roman; }
#imObj0_06 .ff1 {font-family: Arial; }
#imObj0_06 .ff2 {font-family: Arial; }
#imObj0_06 .ff3 {font-family: Century Schoolbook; }
#imObj0_06 .ff4 {font-family: Arial; }
#imObj0_06 .ff5 {font-family: Georgia; }
#imObj0_06 .ff6 {font-family: Georgia; }
#imObj0_06 .fc1 {color: #FFFFFF; }
#imObj0_06 .fc2 {color: #000000; }
#imObj0_06 .fc3 {color: #000000; }
#imObj0_06 .fs26 {font-size: 35px ; vertical-align: baseline; line-height: 38px ; }
#imObj0_06 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_06 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_06 {padding: 0px; }
#imCel0_06_Cont {text-align: center; height: 560px; overflow: hidden; }
#imCel3_00 {position: absolute; top: 2462px; left: 775px; height: 560px; width: 500px; }
#imCel3_00_Title {padding: 5px;font: bold 16px Tahoma; color: #000080; text-align: left; }
#imObj3_00 {padding: 5px; }
#imCel3_00_Cont {text-align: center; height: 531px; overflow: hidden; }
#imCel0_07 {position: absolute; top: 3032px; left: 10px; height: 1464px; width: 1265px;  background-color: #000080; }
#imObj0_07 .ff0 {font-family: Times New Roman; }
#imObj0_07 .ff1 {font-family: Arial; }
#imObj0_07 .ff2 {font-family: Symbol; }
#imObj0_07 .ff3 {font-family: Courier New; }
#imObj0_07 .ff4 {font-family: Wingdings; }
#imObj0_07 .ff5 {font-family: Arial; }
#imObj0_07 .ff6 {font-family: Georgia; }
#imObj0_07 .fc1 {color: #FFFFFF; }
#imObj0_07 .fc2 {color: #000000; }
#imObj0_07 .fc3 {color: #ED377A; }
#imObj0_07 .fc4 {color: #8080FF; }
#imObj0_07 .fc5 {color: #3499C2; }
#imObj0_07 .fc6 {color: #2DA8CD; }
#imObj0_07 .fc7 {color: #000000; }
#imObj0_07 .fs26 {font-size: 35px ; vertical-align: baseline; line-height: 38px ; }
#imObj0_07 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_07 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_07 .fs22 {font-size: 29px ; vertical-align: baseline; line-height: 32px ; }
#imObj0_07 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_07 .fs18 {font-size: 24px ; vertical-align: baseline; line-height: 27px ; }
#imObj0_07 {padding: 5px; }
#imCel0_07_Cont {text-align: center; height: 1464px; overflow: hidden; }
#imCel0_08 {position: absolute; top: 4506px; left: 10px; height: 372px; width: 1265px; }
#imObj0_08 .ff0 {font-family: Times New Roman; }
#imObj0_08 .ff1 {font-family: Arial; }
#imObj0_08 .ff2 {font-family: Arial; }
#imObj0_08 .fc1 {color: #FFFFFF; }
#imObj0_08 .fc2 {color: #000000; }
#imObj0_08 .fc3 {color: #000000; }
#imObj0_08 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_08 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_08 {padding: 0px; }
#imCel0_08_Cont {text-align: center; height: 372px; overflow: hidden; }
#imCel0_09 {position: absolute; top: 4888px; left: 10px; height: 361px; width: 1265px; }
#imObj0_09 .ff0 {font-family: Times New Roman; }
#imObj0_09 .ff1 {font-family: Arial; }
#imObj0_09 .ff2 {font-family: Arial; }
#imObj0_09 .fc1 {color: #FFFFFF; }
#imObj0_09 .fc2 {color: #000000; }
#imObj0_09 .fc3 {color: #000000; }
#imObj0_09 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_09 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_09 {padding: 0px; }
#imCel0_09_Cont {text-align: center; height: 361px; overflow: hidden; }
#imCel0_10 {position: absolute; top: 5259px; left: 10px; height: 291px; width: 755px; }
#imObj0_10 .ff0 {font-family: Times New Roman; }
#imObj0_10 .ff1 {font-family: Arial; }
#imObj0_10 .ff2 {font-family: Arial; }
#imObj0_10 .fc1 {color: #FFFFFF; }
#imObj0_10 .fc2 {color: #000000; }
#imObj0_10 .fc3 {color: #000000; }
#imObj0_10 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_10 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_10 {padding: 0px; }
#imCel0_10_Cont {text-align: center; height: 291px; overflow: hidden; }
#imCel0_11 {position: absolute; top: 5259px; left: 775px; height: 291px; width: 500px; }
#imObj0_11 .ff0 {font-family: Times New Roman; }
#imObj0_11 .ff1 {font-family: Arial; }
#imObj0_11 .ff2 {font-family: Arial; }
#imObj0_11 .fc1 {color: #FFFFFF; }
#imObj0_11 .fc2 {color: #000000; }
#imObj0_11 .fc3 {color: #000000; }
#imObj0_11 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_11 {padding: 0px; }
#imCel0_11_Cont {text-align: center; height: 291px; overflow: hidden; }
#imCel0_12 {position: absolute; top: 5560px; left: 10px; height: 370px; width: 1010px; }
#imCel0_12_Title {padding: 5px;font: bold 16px Tahoma; color: #000080; text-align: left; }
#imObj0_12 .ff0 {font-family: Times New Roman; }
#imObj0_12 .ff1 {font-family: Arial; }
#imObj0_12 .ff2 {font-family: Arial; }
#imObj0_12 .fc1 {color: #FFFFFF; }
#imObj0_12 .fc2 {color: #000000; }
#imObj0_12 .fc3 {color: #000000; }
#imObj0_12 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_12 .fs20 {font-size: 27px ; vertical-align: baseline; line-height: 30px ; }
#imObj0_12 {padding: 5px; }
#imCel0_12_Cont {text-align: center; height: 341px; overflow: hidden; }
#imCel3_01 {position: absolute; top: 5560px; left: 1030px; height: 370px; width: 245px; background-image: url('../images/ecoinformazione.jpg'); background-repeat: no-repeat; background-position: left center; }
#imCel3_01_Title {padding: 5px;font: bold 16px Tahoma; color: #000080; text-align: left; }
#imObj3_01 {padding: 5px; }
#imCel3_01_Cont {text-align: center; height: 341px; overflow: hidden; }
#imCel0_13 {position: absolute; top: 5940px; left: 10px; height: 351px; width: 1265px; }
#imObj0_13 .ff0 {font-family: Times New Roman; }
#imObj0_13 .ff1 {font-family: Arial; }
#imObj0_13 .ff2 {font-family: Symbol; }
#imObj0_13 .ff3 {font-family: Courier New; }
#imObj0_13 .ff4 {font-family: Wingdings; }
#imObj0_13 .ff5 {font-family: Arial; }
#imObj0_13 .ff6 {font-family: Georgia; }
#imObj0_13 .fc1 {color: #FFFFFF; }
#imObj0_13 .fc2 {color: #000000; }
#imObj0_13 .fc3 {color: #000000; }
#imObj0_13 .fs26 {font-size: 35px ; vertical-align: baseline; line-height: 38px ; }
#imObj0_13 .fs22 {font-size: 29px ; vertical-align: baseline; line-height: 32px ; }
#imObj0_13 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_13 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_13 {padding: 0px; }
#imCel0_13_Cont {text-align: center; height: 351px; overflow: hidden; }
#imCel0_14 {position: absolute; top: 6301px; left: 10px; height: 405px; width: 1265px; }
#imObj0_14 .ff0 {font-family: Times New Roman; }
#imObj0_14 .ff1 {font-family: Arial; }
#imObj0_14 .ff2 {font-family: Arial; }
#imObj0_14 .ff3 {font-family: Georgia; }
#imObj0_14 .fc1 {color: #FFFFFF; }
#imObj0_14 .fc2 {color: #000000; }
#imObj0_14 .fc3 {color: #000000; }
#imObj0_14 .fs20 {font-size: 27px ; vertical-align: baseline; line-height: 30px ; }
#imObj0_14 .fs26 {font-size: 35px ; vertical-align: baseline; line-height: 38px ; }
#imObj0_14 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_14 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_14 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_14 {padding: 0px; }
#imCel0_14_Cont {text-align: center; height: 405px; overflow: hidden; }
#imCel0_15 {position: absolute; top: 6716px; left: 10px; height: 258px; width: 1265px; }
#imObj0_15 .ff0 {font-family: Times New Roman; }
#imObj0_15 .ff1 {font-family: Arial; }
#imObj0_15 .ff2 {font-family: Arial; }
#imObj0_15 .ff3 {font-family: Georgia; }
#imObj0_15 .fc1 {color: #FFFFFF; }
#imObj0_15 .fc2 {color: #000000; }
#imObj0_15 .fc3 {color: #000000; }
#imObj0_15 .fs26 {font-size: 35px ; vertical-align: baseline; line-height: 38px ; }
#imObj0_15 .fs28 {font-size: 37px ; vertical-align: baseline; line-height: 40px ; }
#imObj0_15 .fs18 {font-size: 24px ; vertical-align: baseline; line-height: 27px ; }
#imObj0_15 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_15 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_15 {padding: 0px; }
#imCel0_15_Cont {text-align: center; height: 258px; overflow: hidden; }
#imCel0_16 {position: absolute; top: 6984px; left: 10px; height: 301px; width: 1265px; }
#imObj0_16 .ff0 {font-family: Times New Roman; }
#imObj0_16 .ff1 {font-family: Arial; }
#imObj0_16 .ff2 {font-family: Arial; }
#imObj0_16 .ff3 {font-family: Georgia; }
#imObj0_16 .fc1 {color: #FFFFFF; }
#imObj0_16 .fc2 {color: #000000; }
#imObj0_16 .fc3 {color: #000000; }
#imObj0_16 .fs26 {font-size: 35px ; vertical-align: baseline; line-height: 38px ; }
#imObj0_16 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_16 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_16 {padding: 0px; }
#imCel0_16_Cont {text-align: center; height: 301px; overflow: hidden; }
#imCel0_17 {position: absolute; top: 7295px; left: 10px; height: 779px; width: 755px; }
#imObj0_17 .ff0 {font-family: Times New Roman; }
#imObj0_17 .ff1 {font-family: Arial; }
#imObj0_17 .ff2 {font-family: Calibri; }
#imObj0_17 .ff3 {font-family: Arial; }
#imObj0_17 .fc1 {color: #FFFFFF; }
#imObj0_17 .fc2 {color: #000000; }
#imObj0_17 .fc3 {color: #000000; }
#imObj0_17 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_17 .fs36 {font-size: 48px ; vertical-align: baseline; line-height: 51px ; }
#imObj0_17 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_17 {padding: 0px; }
#imCel0_17_Cont {text-align: center; height: 779px; overflow: hidden; }
#imCel0_18 {position: absolute; top: 7295px; left: 775px; height: 779px; width: 245px; }
#imCel0_18_Cont {border-top: 2px solid #000040; border-left: 2px solid #000040; border-right: 2px solid #000040; border-bottom: 2px solid #000040; }
#imObj0_18 .ff0 {font-family: Times New Roman; }
#imObj0_18 .ff1 {font-family: Arial; }
#imObj0_18 .ff2 {font-family: Arial; }
#imObj0_18 .fc1 {color: #FFFFFF; }
#imObj0_18 .fc2 {color: #000000; }
#imObj0_18 .fc3 {color: #000000; }
#imObj0_18 .fs26 {font-size: 35px ; vertical-align: baseline; line-height: 38px ; }
#imObj0_18 .fs20 {font-size: 27px ; vertical-align: baseline; line-height: 30px ; }
#imObj0_18 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_18 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_18 {padding: 5px; }
#imCel0_18_Cont {text-align: center; height: 775px; overflow: hidden; }
#imCel0_19 {position: absolute; top: 7295px; left: 1030px; height: 779px; width: 245px; }
#imCel0_19_Cont {border-top: 2px solid #000080; border-left: 2px solid #000080; border-right: 2px solid #000080; border-bottom: 2px solid #000080; }
#imObj0_19 .ff0 {font-family: Times New Roman; }
#imObj0_19 .ff1 {font-family: Arial; }
#imObj0_19 .ff2 {font-family: Arial; }
#imObj0_19 .fc1 {color: #FFFFFF; }
#imObj0_19 .fc2 {color: #000000; }
#imObj0_19 .fc3 {color: #000000; }
#imObj0_19 .fs22 {font-size: 29px ; vertical-align: baseline; line-height: 32px ; }
#imObj0_19 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_19 {padding: 5px; }
#imCel0_19_Cont {text-align: center; height: 775px; overflow: hidden; }
#imCel0_20 {position: absolute; top: 8084px; left: 10px; height: 45px; width: 755px;  background-color: #E0E0E0; }
#imObj0_20 .ff0 {font-family: Times New Roman; }
#imObj0_20 .ff1 {font-family: Arial; }
#imObj0_20 .ff2 {font-family: Arial; }
#imObj0_20 .fc1 {color: #FFFFFF; }
#imObj0_20 .fc2 {color: #000000; }
#imObj0_20 .fc3 {color: #000000; }
#imObj0_20 .fs20 {font-size: 27px ; vertical-align: baseline; line-height: 30px ; }
#imObj0_20 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_20 {padding: 5px 5px 5px 5px; }
#imCel0_20_Cont {text-align: center; height: 45px; overflow: hidden; }
#imCel0_21 {position: absolute; top: 8084px; left: 775px; height: 45px; width: 500px;  background-color: #E0E0E0; }
#imObj0_21 .ff0 {font-family: Times New Roman; }
#imObj0_21 .ff1 {font-family: Arial; }
#imObj0_21 .ff2 {font-family: Arial; }
#imObj0_21 .fc1 {color: #FFFFFF; }
#imObj0_21 .fc2 {color: #000000; }
#imObj0_21 .fc3 {color: #000000; }
#imObj0_21 .fs20 {font-size: 27px ; vertical-align: baseline; line-height: 30px ; }
#imObj0_21 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_21 {padding: 5px; }
#imCel0_21_Cont {text-align: center; height: 45px; overflow: hidden; }
#imCel0_22 {position: absolute; top: 8139px; left: 10px; height: 286px; width: 1265px; }
#imCel0_22_Title {padding: 5px;font: bold 27px Tahoma; color: #000080; text-align: left; }
#imObj0_22 .ff0 {font-family: Times New Roman; }
#imObj0_22 .ff1 {font-family: Arial; }
#imObj0_22 .ff2 {font-family: Arial; }
#imObj0_22 .fc1 {color: #FFFFFF; }
#imObj0_22 .fc2 {color: #000000; }
#imObj0_22 .fc3 {color: #000000; }
#imObj0_22 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_22 {padding: 5px; }
#imCel0_22_Cont {text-align: center; height: 243px; overflow: hidden; }
#imCel1_00 {position: absolute; top: 8435px; left: 10px; height: 376px; width: 1265px; }
#imCel1_00_Title {padding: 5px;font: bold 27px Tahoma; color: #000080; text-align: left; }
#imObj1_00 img {border: none; height: 290px; width: 307px; vertical-align: bottom; }
#imObj1_00 {padding: 5px 5px 5px 5px; }
#imCel1_00_Cont {text-align: center; height: 300px; overflow: hidden; }
#imCel0_24 {position: absolute; top: 8821px; left: 10px; height: 220px; width: 1265px; }
#imObj0_24 .ff0 {font-family: Times New Roman; }
#imObj0_24 .ff1 {font-family: Arial; }
#imObj0_24 .ff2 {font-family: Arial; }
#imObj0_24 .ff3 {font-family: Tahoma; }
#imObj0_24 .fc1 {color: #FFFFFF; }
#imObj0_24 .fc2 {color: #000000; }
#imObj0_24 .fc3 {color: #000000; }
#imObj0_24 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_24 .fs18 {font-size: 24px ; vertical-align: baseline; line-height: 27px ; }
#imObj0_24 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_24 {padding: 0px; }
#imCel0_24_Cont {text-align: center; height: 220px; overflow: hidden; }
#imPage {position: relative; height: 9051px; }

